Utilstop - Task #1999

API Integration for Add vendor
09/13/2024 08:35 AM - Abhigyan C

Status: Closed Start date: 09/13/2024
Priority: Normal Due date:

Assignee: Nalin Y % Done: 50%
Category: Estimated time: 3.00 hours
Target version: Spent time: 7.00 hours
Description

Integrate the API for Add vendor page so that admin should be able to create and add new vendors while onboarding.

History

#1 - 09/19/2024 04:41 AM - Nalin Y
- Status changed from Created to In Progress

- % Done changed from 0 to 50

#2 - 10/05/2024 10:31 AM - Nalin Y

- Status changed from In Progress to Closed
